flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Maurice Amsellem <maurice.amsel...@systar.com>
Subject RE: Feedback on Apache Flex 4.11.0 RC1
Date Mon, 14 Oct 2013 22:14:16 GMT
If you selected 4.11.0 (dev only) I think so.

To be sure, check the spark Grid class (frameworks\projects\spark\src\spark\components\Grid.as
) includes the following variable:

    private var updateCaretForDataProviderChangeLastEvent:CollectionEvent;

Maurice 

-----Message d'origine-----
De : piotr.zarzycki [mailto:piotrzarzycki21@gmail.com] 
Envoyé : mardi 15 octobre 2013 00:07
À : dev@flex.apache.org
Objet : RE: Feedback on Apache Flex 4.11.0 RC1

Hi Maurice.

I downloaded 4.11 version by Apache Flex Installer. Does version available through installer
contains this fix?



-----
Flex/Air developer open to new job offers and challenges.
--
View this message in context: http://apache-flex-development.2333347.n4.nabble.com/Feedback-on-Apache-Flex-4-11-0-RC1-tp30971p31018.html
Sent from the Apache Flex Development mailing list archive at Nabble.com.

Mime
View raw message